## libio-capture-perl 0.05

=== debian/changelog ===
libio-capture-perl (0.05-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libio-capture-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:43:37 +0100

libio-capture-perl (0.05-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:45:52 +0100

libio-capture-perl (0.05-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Add Testsuite declaration for autopkgtest
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sat, 27 Jan 2018 14:40:34 +0200

libio-capture-perl (0.05-3) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert package to short-format dh and compat 8
  * Refresh packaging with dh-make-perl refresh
    + Update debian/control
    + Migrate copyright to format 1.0
    + Migrate package to source format 3.0(quilt)
    + Add libio-capture-perl.docs
  * Add DEP-3 patch header to fix_pod_whatis_entry.patch

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 11 Apr 2014 20:58:03 +0100

libio-capture-perl (0.05-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Make the package ready for perl 5.10 update
  * debian/control
    + Raise dephelper version to 6
    + set standards-version to 3.7.3 ( no changes needed )
    + Remove leading "," in Depends
    + Add quilt to B-D
  * Improve debian/watch
  * debian/rules
    + we use quilt now
    + remove OPTIMIZE, we are not using it
    + use $@ when touching -stamp files
    + move test suites from install to build target
    + Remove commented-out and un-ussed dh_ calls
    + Don't install the README file
  * Add a patch to fix bad what-is entry in Pod files.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 27 Jan 2008 23:56:31 -0600

libio-capture-perl (0.05-1) unstable; urgency=low

  * New upstream release (closes: #353141)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 28 Dec 2005 15:26:03 +0100

libio-capture-perl (0.04-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 28 Dec 2005 15:06:12 +0100
