=== debian/control ===
Source: libio-capture-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-capture-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-capture-perl.git
Homepage: https://metacpan.org/release/IO-Capture

Package: libio-capture-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Abstract Base Class to build modules to capture output
 The IO::Capture Module defines an abstract base class that can be
 used to build modules that capture output being sent on a filehandle
 such as STDOUT or STDERR.
 .
 Several modules that come with the distribution do just that.
 I.e., Capture STDOUT and STDERR.  Also see James Keenan's
 IO::Capture::Stdout::Extended on CPAN.
 .
 See IO::Capture::Overview for a
 discussion of these modules and examples of how to build a module to
 sub-class from IO::Capture yourself.   If after reading the overview,
 you would like to build a class from IO::Capture, look here for
 details on the internals.
