=== debian/watch ===
version=4
https://metacpan.org/release/IO-Capture		.+/IO-Capture-v?@ANY_VERSION@@ARCHIVE_EXT@$
